/* General */

.PFProductContainer .newArrivalFlag {
    position: absolute;
    top: 0;
    right: -2px;
    width: 46px;
}


.pfproductcategoryportlet > table > tbody > tr > td > table:first-child {
    margin: 0 20px 20px 20px; 
}
.pfproductcategoryportlet > table > tbody > tr > td > table:first-child h1 {
    margin-left: 0;
}

.nav-content li a.active {
    color: #e31738;
}

.nav-content li a.active img {
    transform: scale(0.92);
}

.pfproductcategoryloading div {
    background-color: white !important;
    opacity: 0.75;
}

.pfproductcategoryloading {
    position: fixed !important;
    width: 100%;
    height: 100%;
}

.pfloadingimage {
    padding: 16px;
    width: 0;
    height: 0;
    background-image: url(../files/reload.gif);
    background-size: 100%;
}

.filter button, #categoryContainer .actions a {
    background: #fff;
    border-radius: 5px;
    margin-right: 20px;
    color: #e31738;
    border: none;
    height: 40px;
    padding: 0 30px;
    font-size: 18px;
    cursor: pointer;
    transition: 0.2s ease-in-out;
    outline: none;
}

.filter button:hover, #categoryContainer .actions a:hover {
    background: #555;
    color: #fff;
}

/* Banner */
.heroBanner {
    position: relative;
    /* height: 34.5vw; */
    transition: height 0.5s ease-in-out;
}

#categoryContainer .content {
    text-align: center;
    max-width: 1210px;
    margin: auto;
    width: 90%;
}

.filter input, .filter select {
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    border: 1px solid #979797;
    padding: 0 15px;
    font-size: 20px;
    margin-right: 30px;
}

#categoryFilter {
    background: white;
    color: black;
    width: 230px;
    height: 40px;
    border-radius: 5px;
    border: 1px solid #979797;
    box-sizing: border-box;
    position: relative;
    text-align: left;
}

.filterSummary {
    font-size: 14px;
    float: left;
    padding: 8px 10px;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    text-overflow: ellipsis;
    height: 40px;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    font-size: 16px;
}

.filterSummary span {
    margin-right: 5px;
    pointer-events: none;
}

.filterSummary span:after {
    content: ','
}

.filterSummary span:last-child:after {
    content: '';
}

#categoryFilter .text {
    line-height: 40px;
}

.filterSummary:after {
    content: '\25BE';
    position: absolute;
    top: 0;
    line-height: 40px;
    right: 0;
    font-size: 28px;
}

#categoryFilter.active .filterSummary:after {
    content: '\25B4';
}

.searchPortlet {
    opacity: 0;
    display: none;
    position: absolute;
    transition: opacity 0.2s ease-in-out;
    background: white;
    z-index: 9999;
    left: -1px;
    top: 45px;
    width: 350px;
    border: 1px solid #979797;
    box-sizing: border-box;
    padding: 10px;
    border-radius: 0 5px 5px 5px;
}
.searchPortlet * {
    font-family: 'HelveticaNeueLT-Condensed', sans-serif;
}

.searchPortlet:after {
    content: '';
    background: white;
    height: 10px;
    width: 230px;
    position: absolute;
    top: -10px;
    left: -1px;
    border-left: 1px solid #979797;
    border-right: 1px solid #979797;
    box-sizing: border-box;
}

#categoryFilter.active .searchPortlet {
    opacity: 1;
    display: block;
}

#categoryFilter.active .searchPortlet .overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.5);
    z-index: -1;
    display: none;
}

#categoryContainer label {
    line-height: 40px;
    font-size: 20px;
    font-weight: bold;
    margin-right: 30px;
}

#categoryContainer label, #categoryContainer p, #categoryContainer input, #categoryContainer select, #categoryContainer button {
    font-family: 'HelveticaNeueLT-Condensed', sans-serif;
}

#categoryContainer .heroBanner h2 {
    font-size: 3em;
    top: 15%;
}

#categoryContainer .heroBanner .actions {
    position: absolute;
    left: 5%;
    top: 70%;
}

#categoryContainer .actions a {
    background: #fff;
    border-radius: 5px;
    margin-right: 20px;
    text-align: center;
    text-decoration: none;
    line-height: 40px;
    height: 40px;
    width: 200px;
    float: left;
    cursor: pointer;
}

#categoryContainer .actions .white {
    background: none;
    border: 2px solid white;
    color: white;
}

#categoryContainer .filter {
    background: #e31738;
    margin: 30px auto;
    color: white;
    padding: 30px 30px 0 30px;
    box-sizing: border-box;
    display: flex;
}

.filterField {
    margin-bottom: 30px;
    margin-right: 40px;
    display: flex;
}

.filterField:first-child {
    /* margin-left: 40px; */
}

.filterField input {
    width: 60px;
}

#locationFilter {
    width: 250px;
}

.pfproductattributecheckbox.disabled {
    opacity: 0.5;
}

.searchPortlet a[href*="PFProductAttributeSubmit"]{
    display: none;
}

/* Slider */
.pfproductattributeslider .ui-slider-range.ui-widget-header {

    background: none repeat scroll 0 0 #F5A3AF;
    border: 1px solid #E98492;
    top: -1px;
}

.pfproductattributeslider.pfpriceslider.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #D5D5D5;
}

.ui-slider-handle.ui-state-default.ui-corner-all {
    background: none repeat scroll 0 0 #E51837 !important;
    border-radius: 0;
}

.attribsrow_1005541 { display: none; }

/* Responsive */
@media (max-width: 768px) {
    .banner-hero {
        display: none;
    }

    #categoryContainer .nav-content li a {
        width: auto;
        max-width: 100px
    }

    #categoryContainer .content {
        text-align: center;
        max-width: 1210px;
        margin: auto;
        width: 100%;
    }

    #categoryContainer .filter {
        background: #e31738;
        margin: 0 auto 30px auto;
        color: white;
        padding: 15px 15px 0 15px;
        box-sizing: border-box;
        display: block;
        flex-wrap: wrap !important;        
    }

    .filter button {
        margin: 0;
    }

    .filterField {
        text-align: center;
        width: 100%;
        max-width: 360px;
        margin-bottom: 0;
        margin-top: 0;
        margin-left: auto;
        margin-right: auto;
        flex-wrap: wrap;
        margin: 15px auto;
    }

    #categoryFilter {
        background: white;
        color: black;
        width: 100%;
        height: 40px;
        border-radius: 5px;
        border: 1px solid #979797;
        float: right;
        box-sizing: border-box;
        position: relative;
        text-align: left;
    }

    .filterField:last-child {
        position: static !important;
        right: 0;
        bottom: 0;
        padding-bottom: 30px;
    }

    button#filterGo {
        display: block;
        width: 100%;
    }

    .pfproductcategoryportlet table table:last-child tr td {
        display: inline-block;
        width: 100%;
        margin: 0;
        padding: 0;
        max-width: 280px;
    }

    .pfproductcategoryportlet .PFProductContainer {
        margin: 15px 0;
    }

    .searchPortlet {
        width: 360px;
        top: 37px;
    }

    .searchPortlet:after {
        display: none;
    }

    .pfproductcategoryportlet > table > tbody > tr > td > table:first-child {        
        width: 80%;
    }
}

@media (max-width: 380px) {
    .filterField {
        max-width: 280px;
    }
    .searchPortlet {
        width: 280px;
        top: 37px;
    }

    #categoryContainer label, .filter input {
        margin-right: 10px;
    }
}